ERROR when trying to install on Fedora


#1

When attempting to install on Fedora 26, I’m met with the following error:

$ sudo snap install --classic anbox-installer && anbox-installer

error: cannot install "anbox-installer": classic confinement is not yet supported on
       your distribution

Is there a way to install Anbox on Fedora?


#2

You can install the anbox snap itself via snap install --devmode --edge anbox. However with that you will miss the binder/ashmem kernel drivers you then have to install manually from https://github.com/anbox/anbox/tree/master/kernel